/**
 * This function is executed after the page is loaded.
 * 
 * @function
 * @name init
 * @kind function
 */
function init() {
    configurePastingInElement("xmlArea");
}

/**
 * Function returns processor that will be used to transform XML.
 * This solution allows to use one function for sending request from every tool
 * 
 * @function
 * @name getProcessor
 * @kind function
 */
function getProcessor() {
    return "libxml";
}

/** 
 * Function returns version of XML processor that will be used to transform XML.
 * This solution allows to use one function for sending request from every tool
 * 
 * @function
 * @name getVersion
 * @kind function
 */
function getVersion() {
    return "1.0"
}